gnutls_pkcs12_verify_mac(3)

NAME
gnutls_pkcs12_verify_mac - API function

SYNOPSIS
#include <gnutls/pkcs12.h>

int gnutls_pkcs12_verify_mac(gnutls_pkcs12_t pkcs12, const char * pass);

ARGUMENTS

gnutls_pkcs12_t pkcs12
    should contain a gnutls_pkcs12_t structure

const char * pass
    The password for the MAC

DESCRIPTION
This function will verify the MAC for the PKCS12 structure.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/